footer{
  background: linear-gradient(180deg, #111827 0%, #0C2353 100%);
  .footer{
    width: 90%;
    margin: auto;
    padding: 60px 0;
    background:url("../img/back-footer.png") no-repeat bottom left;

    .menu-footer{
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin: 0;
      li{
        position: relative;
        transition: all 1s ease-out;
        a{
          font-size: 16px;
          color: $fr-white;
          font-family: $font-family-primary;
          font-weight: 500;
          position: relative;
          &:before{
            content: "";
            width: 0;
            left: 0;
            bottom:-12px;
            height: 2px;
            background: #CD6B31;
            transition: all 1s ease-out;
            position: absolute;
          }
        }

        &:hover{
          a{
            &:before{
              width: 100%;
            }
          }
        }
      }
    }
    .bottom-menu{
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-top: 80px;
      ul{
        display: flex;
        align-items: center;
        margin: 0;
        li{
          margin-right: 20px;
        }
      }
      p{
        font-size: 14px;
        font-weight: 600;
        font-family: $font-family-primary;
        color: #8E9299;
        margin: 0;
      }
    }

  }
}